 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 269px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 107px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/ourvisionbackground.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 1215px;
}

.u-section-2 .u-group-1 {
  min-height: 1139px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px 0 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-2 {
  width: 499px;
  min-height: 483px;
  margin: 59px 250px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 509px;
  height: 509px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -542px auto 0 270px;
}

.u-section-2 .u-text-1 {
  margin: 60px 11px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% -9.15173vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    margin-top: 61px;
    margin-right: auto;
    margin-left: 134px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -533px;
    margin-left: 186px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% -10vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-2 .u-group-2 {
    min-height: 488px;
    margin-top: 58px;
    margin-right: 232px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -535px;
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    min-height: 495px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -539px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2227px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1643px;
    margin-top: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 217px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -347px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: -10px;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 759px;
}

.u-section-3 .u-image-1 {
  height: 739px;
  margin: 10px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    height: 473px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 222px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 759px;
}

.u-section-4 .u-image-1 {
  height: 739px;
  margin: 10px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-4 .u-image-1 {
    height: 472px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 216px;
    width: 322px;
    margin: 5px auto;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 869px;
}

.u-section-5 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-5 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-5 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-5 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-5 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 869px;
}

.u-section-6 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-6 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-6 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-6 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 869px;
}

.u-section-7 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-7 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-7 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-7 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-7 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 869px;
}

.u-section-8 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-8 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-8 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-8 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-8 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 869px;
}

.u-section-9 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-9 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-9 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-9 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-9 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 869px;
}

.u-section-10 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-10 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-10 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-10 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-10 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-sheet-1 {
  min-height: 869px;
}

.u-section-11 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-11 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-11 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-11 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-11 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-sheet-1 {
  min-height: 869px;
}

.u-section-12 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-12 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-12 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-12 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-12 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-sheet-1 {
  min-height: 869px;
}

.u-section-13 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-13 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-13 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-13 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-13 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-14 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-sheet-1 {
  min-height: 869px;
}

.u-section-14 .u-image-1 {
  height: 809px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-14 .u-image-1 {
    height: 667px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-14 .u-image-1 {
    height: 514px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-14 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-14 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-15 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-sheet-1 {
  min-height: 869px;
}

.u-section-15 .u-image-1 {
  height: 809px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 573px;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-15 .u-image-1 {
    height: 762px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-15 .u-image-1 {
    height: 480px;
    width: 340px;
  }
}